	body {
		margin:0px 0px 10px 0px;
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#FFF;
		background:#222244;
		}

	A			{ color:#99CCFF; text-decoration:none; }
	A:link		{ color:#99CCFF; text-decoration:none; }
	A:visited	{ color:#99CCFF; text-decoration:none; }
	A:active	{ color:#99CC66; }
	A:hover		{ color:#99CC66; }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}
	
	b, em, strong  { font-family: 'Hiragino Kaku Gothic Pro'; font-weight: bold; }

	#banner {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:normal;
		border-bottom:1px dotted #999;
		border-top:3px dotted #999;
		background:#000022;
		padding:15px;
		text-transform:
		letter-spacing:.2em;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		font-size: x-large;
		color: #FFF;
		text-decoration: none;
		}

	.description {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:bold;
		background:#000022;
		text-transform:none;
		letter-spacing:normal;
		}

	#content {
		float:left;
		width:70%;
		background:#222244;
		border-right:1px dotted #999;
		margin-right:15px;
		float : left ;
		padding-bottom:20px;
		}

	#links {
		padding-right:15px;
		float : left ;
		width : 20% ;
		/* border : 10px dotted red ; */
		}

	.blog {
		padding-left:15px;
		padding-top:15px;
		padding-right:15px;
		}

	.blogbody {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#CCC;
		font-size:small;
		font-weight:normal;
		background:#222244;
		line-height:140%;
		padding-left:10px;
		padding-right:10px;
		padding-top:10px;
		margin-bottom : 2em;
		}

	.title {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		font-size:small;
		color:#CCC;
		text-transform:
		font-weight:bold;
		}

	#menu {
		margin-bottom:15px;
		background:#222244;
		}

	.date {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		font-size:medium;
		color:#CCC;
		border:1px solid #CCC;
		padding:5px;
		margin-bottom:10px;
		font-weight:normal;
		}

	.posted	{
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		font-size:x-small;
		color:#CCC;
		margin-bottom:15px;
		}

	.calendar {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
		background:#222244;
		line-height:140%;
		padding:2px;
		text-align:center;
		}

	.calendarhead {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#CCC;
		font-size:x-small;
		font-weight:bold;
		background:#222244;
		line-height:140%;
		padding:2px;
		width:150px;
		}

	.side {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#5555AA;
		font-size:x-small;
		font-weight:normal;
		background:#222244;
		line-height:140%;
		padding:2px;
		}

	.sidetitle {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:bold;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:left;
		text-transform:
		letter-spacing:.2em;
		}

	.syndicate {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		font-size:xx-small;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:center;
		}

	.powered {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#CCC;
		font-size:xx-small;
		font-weight:bold;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;
		line-height:140%;
		text-transform:
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing:.2em;
		}

	.comments-body {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#CCC;
		font-size:11px;
		font-weight:normal;
		background:#222244;
		line-height:12px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:15px;
		}

	.comments-post {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:normal;
		background:#222244;
		}

	.comments-head {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		font-size: small;
		color: #CCC;
		border:1px solid #999;
		padding:5px;
		font-weight:normal;
		margin-top:10px;
		}

	#banner-commentspop {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-bottom:1px dotted #999;
		border-top:3px dotted #999;
		background:#000022;
		padding:15px;
		text-transform:
		letter-spacing:.2em;
		}
		
		
	 .trackback-body {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#222244;
  		line-height:140%;	
  		padding-top:15px;				
		}		

	.trackback-url {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#999;
		font-size:small;
		font-weight:normal;
  		background:#222244;
  		line-height:140%;	
  		padding:5px;
  		border:1px dashed #999; 				
		}

	.trackback-post {
		font-family: "£Í£Ó £Ð ¥´¥·¥Ã¥¯" ,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3" ,"Osaka",verdana ,arial ,sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:normal;
  		background:#222244;
  		margin-bottom:20px;
		}

	form {
		margin:0px;
		}
		
	select {
		width:100%;
		font-family: "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯",sans-serif;
		}
	
	input,textarea {
		font-family: "Osaka", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯",sans-serif;
		margin: 2px;
		}

	ul.nobullets {
		list-style: none;
		margin-left: 0px;
		padding-left: 0px;
		}